
.small {
	font-size: 80%;
	font-weight: normal;
}

/**************************************************************
   Messages
 **************************************************************/

div.message {	
	margin-bottom: 10px;
	border: 1px solid;
	background-color: #fff;
	border-color: #9e9e9e;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.message p {
	padding: 10px;
	margin: 0px;
}

div.message ol {
	padding: 10px;
	margin: 0;
	padding-left: 30px;
}

div.message div.sprite32 {
	margin-left: 5px;
	margin-top: 5px;
}

div.message-ok {	
	background-color: #f3faef;
	border-color: #79c451;
}

div.message-info {	
	background-color: #fff;
	border-color: #9e9e9e;
}

div.message-error {	
	background-color: #f4d7d7;
	border-color: #e66d6a;
}

div.message-warning {
	background-color: #faf4ef;
	border-color: #e59b57;
}

div.message-critical {
	background-color: #fbefef;
	border-color: #ca4845;
}



/**************************************************************
   Forms
 **************************************************************/

.right {
	float: right;
}

.left {
	float: left;
}

div.terms {
	height: 110px;
	background-color: #fff;
	overflow: auto;
	padding: 8px;
	border: solid #959595 1px;
	font-size: 90%;
	margin-bottom: 20px;
}

div.terms h1, div.terms h2, div.terms h3 {
	font-size: 90%;
}

/**************************************************************
   General forms
 **************************************************************/

form fieldset {
	background-color: #F6F6F6;
	border: 1px solid #D6D6D6;
	margin: 0 0 1em;
	padding: 0 0.5em 0.5em;
	position: relative;
	font-size: 13px;
}

form fieldset legend {
	font-weight: bold;
	font-size: 15px;
}

form fieldset p {
	padding: 6px 0 3px 6px;
}

.form-row {
	display: block;
	margin: 3px 0 10px;
	overflow: hidden;
	padding-bottom: 3px;
}

.form-label {
	float: left;
	padding: 3px 0 3px 0;
	width: 130px;
	font-weight: bold;
	text-align: right;
}

.form-field {
	margin-left: 150px;
	padding: 3px 0;
}

.form-comment {
	color: #6E736B;
	font-size: 11px;
	font-style: italic;
	margin: 3px 0 3px 150px;
	padding: 0;
}

.form-buttons {
	overflow: hidden;
	margin-bottom: 1em;
	margin-top: 30px;
}

.wide-form-label {
	width: 250px;
}

.wide-form-field, .wide-form-comment, .wide-form-buttons {
	margin-left: 270px;
}

form input[type=text], form input[type=password] {
	width: 250px;
	padding: 1px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
}

form input[type=text].short {
	width: 80px;
}

form input[type=text].tiny {
	width: 30px;
}

form select {
	padding: 1px;
}

form textarea {
	width: 250px;
	height: 100px;
	padding: 3px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
}

form input[type=submit] {
	font-weight: bold;
}

.form-field ul {
	padding-left: 0;
	margin-left: 35px;
}

.form-field ul li {
	padding-left: 0;
	margin-left: 0;
}

.text-bold {
	font-weight: bold;
}

.text-light {
	color: #536b7b;
	font-weight: normal;
}

.text-green {
	color: #50932c;
	font-weight: normal;
}

.text-green-large {
	color: #50932c;
	font-weight: normal;
	font-size: 25px;
}

.form-area-separator {
	border-top: 1px solid #ccc;
	padding-top: 20px;
	margin: 0;
	margin-top: 20px;
	clear: both;
}

.title-box {
	padding-bottom: 20px;
}

.title-box .number {
	float: left;
}

.title-box h2 {
	margin-top: 5px;
	margin-left: 10px;
	float: left;
}

.form-cc-types {
	float: right;
	width: 200px;
}

.form-cc-cvv {
	vertical-align: middle;
	margin-top: -3px;
}



.username-error {
	color: #c9241e;
}


.button {
}

.loading {
	background: url(/images/throbber.gif) no-repeat 0 3px;
	padding-left: 20px;
	margin-left: 10px;
	margin-top: -3px;
	height: 20px;
	padding-top: 5px;
	float: left;
	font-size: 11px;
	color: #777;
	display: none;
}



.domains-available {
    display: none;

    border: 1px solid #333;
    padding: 10px;
}

.domain {
    margin: 5px 0;
}

